source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               docs/,\
               .,\
               toc.xml,\
               about.html,\
               license.html,\
               META-INF/
src.includes = docs/,\
               .classpath,\
               .project,\
               build.properties,\
               plugin.xml,\
               src/,\
               toc.xml,\
               about.html,\
               license.html,\
               META-INF/
